{
  "paths": [
    {
      "_path": "lib/R/library/survival/CITATION",
      "path_type": "hardlink",
      "sha256": "c65ef6cfcd4891784655ba6355bd66514e6f3db20eb3bdad331154ef0113ef58",
      "size_in_bytes": 588
    },
    {
      "_path": "lib/R/library/survival/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "0075b8e17b222b7b50cc2a2a4b950f4a412479ec0be784f004eecadb39bd2776",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/R/library/survival/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5021a67b54beed4f3c808c5a18dcafa17fd1ec0af91102bccf4d3ccd6bda8f26",
      "size_in_bytes": 1111
    },
    {
      "_path": "lib/R/library/survival/INDEX",
      "path_type": "hardlink",
      "sha256": "ad90cb51ded14709e725756e3302540188a52262d9576b8c4e8c01308cc0eda8",
      "size_in_bytes": 6218
    },
    {
      "_path": "lib/R/library/survival/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "85995dd096cdcf943417df34eb08b881b6a3cc02eb6a401af48a48abc737e342",
      "size_in_bytes": 4106
    },
    {
      "_path": "lib/R/library/survival/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "bc3ba20d2cc517362fe61710ed15bd7928bcee77bd876fe61d066ddc404b3f63",
      "size_in_bytes": 855
    },
    {
      "_path": "lib/R/library/survival/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d91be460bc6bcac081d6c05addc85ce9e1955325c029e80f440787ef488e23cf",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/survival/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "29d7ae1048596399fdd3523220de3c97c1f44704d0fa4709125b8c9b9e47f6b9",
      "size_in_bytes": 3855
    },
    {
      "_path": "lib/R/library/survival/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b3c1cf0ff39201fb20dad3338326d2741a135ebf579e2c8940b935dd8cb9b65b",
      "size_in_bytes": 1860
    },
    {
      "_path": "lib/R/library/survival/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b102734f1ccca4de251a55201d5eb981ae1ca5efbd0739d7b89c369ce5b8908a",
      "size_in_bytes": 1501
    },
    {
      "_path": "lib/R/library/survival/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b02faf8d04f659480722e2701d4e288b5c8c6a71a725b6cb8f94d584248969c8",
      "size_in_bytes": 1060
    },
    {
      "_path": "lib/R/library/survival/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "0352597e83d45178857b0f798f8bbbfe8b74501b4fe862982362c6360b1b8bed",
      "size_in_bytes": 440
    },
    {
      "_path": "lib/R/library/survival/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f0dfe646c1d118600d4cedf55ddea2c8696bf39a34b05e793224d24bc4cee415",
      "size_in_bytes": 4561
    },
    {
      "_path": "lib/R/library/survival/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "2195f9691c6e418461e9bb3546b5931ecc7efc39239faf65d52856226d5e55c8",
      "size_in_bytes": 64774
    },
    {
      "_path": "lib/R/library/survival/R/survival",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/survival/R/survival.rdb",
      "path_type": "hardlink",
      "sha256": "a55e12b48d21e25d876340b0ee8ea0e41e3889bc20b7aa71c2e58d6db0b7fb5b",
      "size_in_bytes": 822821
    },
    {
      "_path": "lib/R/library/survival/R/survival.rdx",
      "path_type": "hardlink",
      "sha256": "dc302b59bd171838f2c12fa15873e1b12ac59ef47a638a9b1ef8d4079d951243",
      "size_in_bytes": 2874
    },
    {
      "_path": "lib/R/library/survival/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "7298c58cf6710b70b7aad795897bce89a06d9faf878c969c3877acf0556fdbd2",
      "size_in_bytes": 1962213
    },
    {
      "_path": "lib/R/library/survival/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "762cd6cbaac768c5dbbd59d0b5b3d07144b46f04182fb9bd2235b8cadd817160",
      "size_in_bytes": 363
    },
    {
      "_path": "lib/R/library/survival/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "d716bf0e00c825513ee44c2d73a0c9074a9080cb981c1c1052239473d8f80349",
      "size_in_bytes": 708
    },
    {
      "_path": "lib/R/library/survival/data/datalist",
      "path_type": "hardlink",
      "sha256": "c2414414e35ae4897c74677a66098143f7d8eab058b851103bddf6ac3aa870d8",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/R/library/survival/doc/adjcurve.R",
      "path_type": "hardlink",
      "sha256": "60b2356049600b22970995e2f3ec7e685b64d1d19e683af184ea547856af9ddc",
      "size_in_bytes": 17267
    },
    {
      "_path": "lib/R/library/survival/doc/adjcurve.Rnw",
      "path_type": "hardlink",
      "sha256": "1cc0be78ad540de27c14242713537146d518402c22fbc211df554d74d78c7f1a",
      "size_in_bytes": 52965
    },
    {
      "_path": "lib/R/library/survival/doc/adjcurve.pdf",
      "path_type": "hardlink",
      "sha256": "77d78ea43e72fdf0a3a223999818e728879179f6eab69ea4456ab2b43b1a6f2b",
      "size_in_bytes": 499618
    },
    {
      "_path": "lib/R/library/survival/doc/compete.R",
      "path_type": "hardlink",
      "sha256": "2eb012dd5b93ca6d7a4872f2e276970db932ebf2714ce719809c409d450f0d23",
      "size_in_bytes": 14063
    },
    {
      "_path": "lib/R/library/survival/doc/compete.Rnw",
      "path_type": "hardlink",
      "sha256": "ebeaba91134b0cb56f95ac1536a97b39d8eb3551b618fc91236b78927083a2cd",
      "size_in_bytes": 52912
    },
    {
      "_path": "lib/R/library/survival/doc/compete.pdf",
      "path_type": "hardlink",
      "sha256": "4b50f7d2a58db46bc1f1043511f7456567e26098abe27cace9de7d19b9d489c8",
      "size_in_bytes": 321292
    },
    {
      "_path": "lib/R/library/survival/doc/index.html",
      "path_type": "hardlink",
      "sha256": "d086c45992567177995f2e691db5b975e292e358a4c61eaea229d376fb9aa6fb",
      "size_in_bytes": 4680
    },
    {
      "_path": "lib/R/library/survival/doc/multi.R",
      "path_type": "hardlink",
      "sha256": "19edd3065c47321747a6e9307af9bbb20e571315b74cb290f858e7b58b53558b",
      "size_in_bytes": 12724
    },
    {
      "_path": "lib/R/library/survival/doc/multi.Rnw",
      "path_type": "hardlink",
      "sha256": "54dbaa6c2e21a90b75d9f2b315cdc8d84530756802bdb2b4ee4169bda8c85a92",
      "size_in_bytes": 34402
    },
    {
      "_path": "lib/R/library/survival/doc/multi.pdf",
      "path_type": "hardlink",
      "sha256": "c8a8beb35720ef8c518b23c64e121994c78894060198a9154442d8f86a75d700",
      "size_in_bytes": 239526
    },
    {
      "_path": "lib/R/library/survival/doc/splines.R",
      "path_type": "hardlink",
      "sha256": "d77c1d8a6672d9a8a5d77fb39c71f0e52fae3eb88cb09226b37d0e2908fd1c42",
      "size_in_bytes": 5672
    },
    {
      "_path": "lib/R/library/survival/doc/splines.Rnw",
      "path_type": "hardlink",
      "sha256": "c991a0780c4e99904a3c1c57457e21c247f16d7a57c69d59bd60d07cbead441a",
      "size_in_bytes": 13533
    },
    {
      "_path": "lib/R/library/survival/doc/splines.pdf",
      "path_type": "hardlink",
      "sha256": "5f1a618427583fa094b6c4964617a10f539a0e975d947a5d0c3878a2838b1d8f",
      "size_in_bytes": 142036
    },
    {
      "_path": "lib/R/library/survival/doc/tests.R",
      "path_type": "hardlink",
      "sha256": "b54f2c2a109f7ce90f58e2a95e731752b3ae9ca0a9421e3df4f89ad45f59e7cd",
      "size_in_bytes": 13590
    },
    {
      "_path": "lib/R/library/survival/doc/tests.Rnw",
      "path_type": "hardlink",
      "sha256": "15e5e7dfe750d8ef4b7cdf4208a79eb1cea34ec0e941e2f2e10fffba3578103a",
      "size_in_bytes": 91816
    },
    {
      "_path": "lib/R/library/survival/doc/tests.pdf",
      "path_type": "hardlink",
      "sha256": "da8eb64387a50a7ef59333ac721f9899f1fc2a9d40b7c7423a5bfc35f24af083",
      "size_in_bytes": 353857
    },
    {
      "_path": "lib/R/library/survival/doc/tiedtimes.R",
      "path_type": "hardlink",
      "sha256": "c493ace9ad819708ece79ba54ec20dded7c4949486b240ad340f19ae19ce97af",
      "size_in_bytes": 1892
    },
    {
      "_path": "lib/R/library/survival/doc/tiedtimes.Rnw",
      "path_type": "hardlink",
      "sha256": "dd25a97549564461ebb6c6f6d0a7cd365d172b829c8ba32c88d5673920406cff",
      "size_in_bytes": 5343
    },
    {
      "_path": "lib/R/library/survival/doc/tiedtimes.pdf",
      "path_type": "hardlink",
      "sha256": "6814e6dfc33cd0a0540e600f1d24acab5ed477d27547737a62370f8baf407535",
      "size_in_bytes": 104982
    },
    {
      "_path": "lib/R/library/survival/doc/timedep.R",
      "path_type": "hardlink",
      "sha256": "7912e70cf6675fe1cace34367776a8ef0b29c5b42bc6d71192f9068ebbeec587",
      "size_in_bytes": 10922
    },
    {
      "_path": "lib/R/library/survival/doc/timedep.Rnw",
      "path_type": "hardlink",
      "sha256": "6f130176dfa0f9184de1d1aa8b8f36f7790317a3a8b99d4a193667150a0830d6",
      "size_in_bytes": 54614
    },
    {
      "_path": "lib/R/library/survival/doc/timedep.pdf",
      "path_type": "hardlink",
      "sha256": "32edef76f641c4805688e2bea384d076d1eeb0dec966886ea22ce84d722e15bb",
      "size_in_bytes": 302734
    },
    {
      "_path": "lib/R/library/survival/doc/validate.R",
      "path_type": "hardlink",
      "sha256": "7eba5cab9de9e83be70b1c423517a84a2f42882cb9c57247a80deb48940b13f0",
      "size_in_bytes": 6146
    },
    {
      "_path": "lib/R/library/survival/doc/validate.Rnw",
      "path_type": "hardlink",
      "sha256": "c8e5ff5769521a30ed92113ee1770ef0f436c2595d6715390970ca3779645ad2",
      "size_in_bytes": 47062
    },
    {
      "_path": "lib/R/library/survival/doc/validate.pdf",
      "path_type": "hardlink",
      "sha256": "317fb351f4830a0eaa7c33397b1185d3d7f1856743008848bda61ba05a7acbf5",
      "size_in_bytes": 243163
    },
    {
      "_path": "lib/R/library/survival/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "c2ca57cbde20ed845e932dd78591dfc6fc238881704387bda4140968287a02e6",
      "size_in_bytes": 4320
    },
    {
      "_path": "lib/R/library/survival/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "eeb0679e6c9eaf505085d48e82d175279d85375662448fb7b46e71131cb61b8f",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/R/library/survival/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "0de8123f7746e2e2ac4b903589cf69eaf99ce9751048661d31441f14e323318c",
      "size_in_bytes": 885
    },
    {
      "_path": "lib/R/library/survival/help/survival.rdb",
      "path_type": "hardlink",
      "sha256": "edf8de94ac13e7d0d32c3af09c685ace5b5b98ab7b8d3db468da3fc2f5574cca",
      "size_in_bytes": 363901
    },
    {
      "_path": "lib/R/library/survival/help/survival.rdx",
      "path_type": "hardlink",
      "sha256": "2ff811fd1aef8ec4e7a93f320b13245f642974b934c3d5eaf31f9cb5a855f6ee",
      "size_in_bytes": 2242
    },
    {
      "_path": "lib/R/library/survival/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "aeb07b8c0e8ebbecc8d3c376e9c23c6a9bc0787758722627f546ebe608d1292a",
      "size_in_bytes": 24781
    },
    {
      "_path": "lib/R/library/survival/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/survival/libs/survival.so",
      "path_type": "hardlink",
      "sha256": "6584bf4958607eb60e5cd07d884f17a6ea5acb24bfc54b8770f621d2895d8c75",
      "size_in_bytes": 171184
    }
  ],
  "paths_version": 1
}